sling-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Robert Munteanu <romb...@apache.org>
Subject Re: Support for Oak 1.8 (SLING-7446)
Date Tue, 27 Feb 2018 12:20:03 GMT
On Tue, 2018-02-27 at 12:11 +0100, Oliver Lietz wrote:
> is everyone fine with upgrading to Oak 1.8 and dropping support (in
> HEAD) for 
> older versions of Oak and Jackrabbit in some modules?

+1

For the sake of completeness, can you list which modules will be
changed? I assume oak-server and testing.pax-exam are amongst those.

Robert

Mime
View raw message